@charset "utf-8";
/* CSS Document */

.sitemap-page{
    background:#f5f5f5;
    font-family:'Poppins',sans-serif;
    color:#4d4d4d;
}

.sitemap-box ul li,
.link-list li,
.sub-category ul li{
    position:relative;
    padding-left:22px;
    margin-bottom:3px;
}

.sitemap-box ul li::before,
.link-list li::before,
.sub-category ul li::before{
    content:"•";
    position:absolute;
    left:0;
    top:-1px;
    font-size:20px;
    color:#444;
}

/* TOP */
.sitemap-box h3{
    font-size:24px;
    font-weight:600;
    color:#c89b1d;
    display:inline-block;
    position:relative;
    margin-bottom:18px;
}

.sitemap-box h3::after{
    content:"";
    width:100%;
    height:2px;
    background:#c89b1d;
    position:absolute;
    left:0;
    bottom:-6px;
}

.sitemap-box ul,
.link-list,
.sub-category ul{
    padding:0;
    margin:0;
    list-style:none;
}

.sitemap-box a,
.link-list a,
.sub-category a{
    color:#5d5d5d;
    text-decoration:none;
    transition:.3s ease;
}

.sitemap-box a:hover,
.link-list a:hover,
.sub-category a:hover{
    color:#c89b1d;
    padding-left:6px;
}

.sub-category .sub-category{
    padding-left: 20px;
}

/* SECTIONS */
.sitemap-section {
    margin-top: 70px;
}

.sec-title{
    border-bottom:2px solid #c89b1d;
    padding-bottom:12px;
    margin-bottom:25px ;
}

.sec-title h2{
    font-size:24px;
    font-weight:600;
    color:#c89b1d;
    margin:0;
}


/* PRODUCT GROUP */
.product-group{
    margin-top:60px;
}

.group-title{
    text-align:center;
    margin-bottom:35px;
    position:relative;
}

.group-title::after{
    content:"";
    width:100%;
    height:1px;
    background:#cfd3d7;
    position:absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
}

.group-title span{
    background:#f5f5f5;
    position:relative;
    z-index:2;
    padding:0 30px;
    font-size:21px;
    font-weight:600;
    color:#444;
}

/* SUB CATEGORY */
.sub-category h4{
    font-size:16px;
    font-weight:600;
    margin-bottom:24px;
    color:#444;
}



.sub-category ul li::before{
    content:"•";
    position:absolute;
    left:0;
    top:-1px;
    font-size:20px;
    color:#444;
}

/* BİLGİ MERKEZİ ALANI */
.blog-links-wrapper .link-list{
    columns:2;
    column-gap:80px;

    padding:0;
    margin:0;
    list-style:none;
}

.blog-links-wrapper .link-list li{
    break-inside:avoid;
}

/*  ÜRÜNLER ALANI  */
.product-grid{
    display:grid;
    grid-template-columns:repeat(4, minmax(0, 1fr));
    gap:5px 40px;

    padding:0;
    margin:0;
    list-style:none;
}

.product-grid li{
    position:relative;
    padding-left:20px;
}

.product-grid li::before{
    content:"•";
    position:absolute;
    left:0;
    top:-1px;
    color:#444;
    font-size:18px;
}

.sub-category{
    margin-bottom:60px;
}



.brand-list{
    display:block;
}


/* RESPONSIVE */
@media(max-width:991px){

    .sec-title h2{
        font-size:22px;
    }

    .group-title span{
        font-size:22px;
        padding:0 20px;
    }

    .sub-category h4{
        font-size:14px;
    }
	.product-grid{
        grid-template-columns:repeat(2, minmax(0, 1fr));
        gap:10px 24px;
    }
	.brand-list{
        display:grid;
        grid-template-columns:repeat(2, minmax(0, 1fr));
        gap:8px 20px;
    }


}

@media(max-width:600px){

    .sitemap-page{
        padding-left:10px;
        padding-right:10px;
    }

    .sec-title h2{
        font-size:22px;
    }

    .group-title span{
        font-size:22px;
    }

    .sub-category h4{
        font-size:15px;
    }

	 .blog-links-wrapper .link-list{
        columns:1;
    }
	
}